/*******************************************************************
*
*  DESCRIPTION: Point
*
*  AUTHOR:    Victor Silva
*  
*
*  EMAIL: mailto://victorguidasilva@gmail.com
*
*  DATE: 26/5/2016
*
*******************************************************************/

#define _USE_MATH_DEFINES
#include <iostream>

#include <cmath>
#include "Point.h"

using namespace std;


Point::Point(double x, double y):
	x(x),y(y){}

Point::Point(){}

double Point::getX(void)
{
	return x;
}

double Point::getY(void)
{
	return y;
}



void Point::setX(double x)
{
	this->x = x;
}

void Point::setY(double y)
{
	this->y = y;
}

/*int main()
{
	Point point1(1,2);
	cout << point1.getX() << endl;
	cout << point1.getY() << endl;
	point1.setX(2);
	point1.setY(4);
	cout << point1.getX() << endl;
	cout << point1.getY() << endl;
	
	return 0;
}*/




